QGIS Application - Bug report #21916
Crash on exit from qgis 3.0.2-3.6.2

2019-04-24 11:43 AM - Andrew Shanin

Status: Closed
Priority: Normal
Assignee:

Category: GUI

Affected QGIS version:3.6.2
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 29731

Description

User Feedback

On close

Report Details

Crash ID: ee23de1bf43c8d886604ecf7002674b1d8eb6aa2d
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :

CPLStringList:List :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.6.2-Noosa

QGIS code revision: commit:656500e0c4
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.1

Running against GDAL: 2.4.1

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17763

Related issues:
Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-04-24 01:24 PM - Giovanni Manghi
- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2025-04-27

12




#2 - 2019-04-24 01:24 PM - Giovanni Manghi
- Resolution set to duplicate
- Status changed from Open to Closed

2025-04-27 22



